
body    {margin-top: 0px;
         font-family: "arial", "verdana", "helvetica", sans-serif;
         color: #ffffff; font-size: 14px;
         background-image:url("scroll.jpeg");
         background-repeat: no-repeat;
         background-position: center top;
         background-color: #41110f; }

body    {scrollbar-face-color:       #f5e0b0;
         scrollbar-arrow-color:      #401c1b;
         scrollbar-track-color:      #401c1b;
         scrollbar-shadow-color:     #000000;
         scrollbar-highlight-color:  #300c0b;
         scrollbar-3dlight-color:    #300c0b;
         scrollbar-darkshadow-color: #000000; }

.ifrpage{margin-top: 0px;
         font-family: "arial", "verdana", "helvetica", sans-serif;
         background-image:url("parchment.jpeg");
         background-repeat: repeat;
         color: #401c1b; font-size: 14px;
         background-color: #f5e0b0; }

.inback {font-size: 16px; text-align: justify; 
         color: #200000; background-color: #f5e0b0; }

h1      {font-family: "times new roman", "serif";
         color: #401c1b; 
         padding-top: 30px; padding-bottom: 0px;
         margin: 0px; }

h2     {font-family: "times new roman", "serif";
         color: #f5e0b0;
         font-style: italic; 
         padding: 0px; margin: 0px; }

h3      {color: #401c1b; }

p       {font-size: 16px; text-align: justify; 
         color: #200000;}

li      {font-size: 14px; text-align: justify; }

.p_ital {font-family: "times new roman", "serif";
         font-style: italic;
         font-size: 22px; }

.w_tab  {margin-top: 0px; padding-top: 0px;
         color: #330a0b; 
         background-color: #ffffff; }

.menu1 a
        {display: block;
         color: #f6e0b9; text-decoration: none;
         background-color: #330a0b;
         font-size: 14px; font-weight: bold;
         border: solid #f6e0b9 1px; padding: 1px; text-align: center;
         margin-left: 2px; margin-right:  2px;
         width: 76px; position: static; }

.menu1 a:visited
        {display: block;
         color: #f6e0b9; text-decoration: none;
         background-color: #330a0b;
         font-size: 14px; font-weight: bold;
         border: solid #f6e0b9 1px; padding: 1px; text-align: center;
         width: 76px; position: static; }

.menu1 a:hover
        {display: block; background-color: #f6e0b9;
         color: #441a1b; text-decoration: none;
         font-size: 14px; font-weight: bold;
         border: solid #330a0b 1px; padding: 1px; text-align: center;
         width: 76px; position: static; }

.menu2 a
        {display: block;
         color: #f6e0b9; text-decoration: none;
         background-color: #330a0b;
         font-size: 14px; font-weight: bold;
         border: solid #f6e0b9 1px; padding: 1px; text-align: center;
         margin-left: 2px; margin-right:  2px;
         width: 160px; position: static; }

.menu2 a:visited
        {display: block;
         color: #f6e0b9; text-decoration: none;
         background-color: #330a0b;
         font-size: 14px; font-weight: bold;
         border: solid #f6e0b9 1px; padding: 1px; text-align: center;
         width: 160px; position: static; }

.menu2 a:hover
        {display: block; background-color: #f6e0b9;
         color: #441a1b; text-decoration: none;
         font-size: 14px; font-weight: bold;
         border: solid #330a0b 1px; padding: 1px; text-align: center;
         width: 160px; position: static; }

.btn_menu img{border:0px}

.btn_menu a
        {color: #41110f; 
         border: 0px;
         background-color: #41110f;
         text-decoration: none; }

.btn_menu a:visited
        {color: #41110f; 
         border: 0px;
         background-color: #41110f;
         text-decoration: none; }

.btn_menu a:hover
        {color: #41110f; 
         border: 0px;
         background-color: #41110f;
         text-decoration: none; }

.linkpage a
        {display: block;
         color: #f6e0b9; text-decoration: none;
         background-color: #330a0b;
         font-size: 14px; font-weight: bold;
         border: solid #f6e0b9 1px; padding: 1px; text-align: center;
         margin-left: 2px; margin-right:  2px;
         width: 300px; position: static; }

.linkpage a:visited
        {display: block;
         color: #f6e0b9; text-decoration: none;
         background-color: #330a0b;
         font-size: 14px; font-weight: bold;
         border: solid #f6e0b9 1px; padding: 1px; text-align: center;
         width: 300px; position: static; }

.linkpage a:hover
        {display: block; background-color: #f6e0b9;
         color: #441a1b; text-decoration: none;
         font-size: 14px; font-weight: bold;
         border: solid #330a0b 1px; padding: 1px; text-align: center;
         width: 300px; position: static; }

/* EOF */
